Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Community Member

Upgrading Cisco Security Management

We want to upgrade Cisco Security Manager to a higher version, will it affect the Ciscoworks LMS 2.6?

And what is the upgrade path for this?

1 REPLY
Blue

Re: Upgrading Cisco Security Management

The rule of thumb is CSM and LMS generally must have the matching version of Common Services, in order to co-exist.

121
Views
0
Helpful
1
Replies
CreatePlease to create content